import request from '@/sheep/request';

const DeliveryApi = {
	// 注册骑手
	registerRider: (data) => {
	  return request({
	    url: '/member/user/register/rider',
	    method: 'POST',
			data
	  });
	},
	
  // 骑手上线
  postOnline: () => {
    return request({
      url: '/onlineStatus/online',
      method: 'POST'
    });
  },
	
	// 骑手申请离线
	offlineApply: () => {
	  return request({
	    url: '/onlineStatus/offline/apply',
	    method: 'POST'
	  });
	},
	
};

export default DeliveryApi;
